<div id="import_configuration" class="block clearfix import">
    <div class="block-header clearfix">
        <div class="block-header-title">Objecten importeren</div>
    </div>

    <div class="block-content">
        [% IF fileref %]
        <h2>Bestaande sessie</h2>
        <p class="session_active">
            Er is reeds een sessie actief voor een import (<strong>[% fileref.original_name %]</strong>), klik <a href="[% c.uri_for('/beheer/object/import/configure_items') %]">hier</a> om verder te gaan met de import.
        </p>
        [% END %]

        <form class="import" method="POST" action="[% c.uri_for_action('/beheer/object/import/validate') %]" enctype="multipart/form-data">
            [% PROCESS beheer/object/import_config_form.tt %]
        </form>
    </div>
</div>

